
<!--This file is to test the functionality of displaying cars with images, using bootstrap cards.
-->


{% extends 'base.html' %}
{% block content %}
{% spaceless %}
<div class="container-fluid">
  <div class="row">
      {% for car, price, url in cars_prices_url %}

      <div class="col-md-3">
      <div class="card card-cascade" style="width:300px height:300px">
        <img class="card-img-top" src="{{ url }}" alt="Card image" height="200px" width="200px" style="width:100%">
        <div class="card-body">
          <h4 class="card-title">{{ car.ModelName }}</h4>
          <p class="card-text">Starting MSRP: {{ price.BaseMSRP }}</p>
        </div>
      </div>
      </div>
      {% endfor %}
      <br>
  </div>
</div>
{% endspaceless %}
{% endblock %}
